Bug 233813 - xjavadoc: unowned directory
xjavadoc: unowned directory
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xjavadoc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Deepak Bhole
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-25 06:09 EDT by Michael Schwendt
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-28 15:32:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-03-25 06:09:46 EDT
--- xjavadoc.spec.orig  2006-08-11 01:31:29.000000000 +0200
+++ xjavadoc.spec       2007-03-25 12:08:50.000000000 +0200
@@ -176,7 +176,7 @@
 %files
 %defattr(0644,root,root,0755)
 %{_javadir}/*
-%{_docdir}/%{name}-%{version}/*
+%{_docdir}/%{name}-%{version}/
 
 %if %{gcj_support}
 %attr(-,root,root) %{_libdir}/gcj/%{name}
Comment 1 Deepak Bhole 2007-03-28 15:32:25 EDT
Thanks for the fix.

Note You need to log in before you can comment on or make changes to this bug.